New Search

Mozilla Firefox and Sea Monkey Content Injection Spoofing Vulnerability

oval:org.mitre.oval:def:8480

Mozilla Firefox before 3.0.16 and 3.5.x before 3.5.6 and SeaMonkey before 2.0.1 allows remote attackers to associate spoofed content with an invalid URL by setting document.location to this URL and then writing arbitrary web script or HTML to the associated blank document a related issue to CVE-2009-2654.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
Class:
vulnerability
Reference(s):
  • CVE-2009-3985
Product(s):
  • Mozilla Firefox
  • Mozilla Seamonkey